@import "./reset";
@import "./veriables";
@import "./mixin";
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@400;700&display=swap');
@import "./header";
@import "./main";
@import "./footer";
@import "./media";


.container{
  max-width: $maxWidthContainer;
  margin: 0 auto;
  //padding: 0 15px;
}

.header__navigation.active{
  display: block;
}

.header__navigation.none{
  display: none;
}

body.lock{
  overflow: hidden;
}

body.opacity{
  background: antiquewhite;
}